lib64plib-devel-1.8.5-11.mga6.x86_64.rpm


Advertisement

Description

lib64plib-devel - Headers for developing programs that will use plib

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name lib64plib-devel
Package version 1.8.5
Package release 11.mga6
Package architecture x86_64
Package type rpm
Installed size 438.87 KB
Download size 98.12 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the development files for the plib library.

Alternatives

Package Version Architecture Repository
lib64plib-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libX11(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libplibfnt(64bit)) -
devel(libplibpu(64bit)) -
devel(libplibsg(64bit)) -
devel(libplibssg(64bit)) -
devel(libplibul(64bit)) -
devel(libstdc++(64bit)) -
lib64plib1 >= 1.8.5-11.mga6

Provides

Name Value
devel(libplibfnt(64bit)) -
devel(libplibjs(64bit)) -
devel(libplibnet(64bit)) -
devel(libplibpsl(64bit)) -
devel(libplibpu(64bit)) -
devel(libplibpuaux(64bit)) -
devel(libplibpw(64bit)) -
devel(libplibsg(64bit)) -
devel(libplibsl(64bit)) -
devel(libplibsm(64bit)) -
devel(libplibssg(64bit)) -
devel(libplibssgaux(64bit)) -
devel(libplibul(64bit)) -
lib64plib-devel == 1.8.5-11.mga6
lib64plib-devel(x86-64) == 1.8.5-11.mga6
plib-devel == 1.8.5-11.mga6

Obsoletes

Name Value
plib-devel < 1.8.5-10

Download

Type URL
Binary Package lib64plib-devel-1.8.5-11.mga6.x86_64.rpm
Source Package plib-1.8.5-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64plib-devel rpm package:
    # urpmi lib64plib-devel

Files

Path
/usr/include/plib/fnt.h
/usr/include/plib/js.h
/usr/include/plib/net.h
/usr/include/plib/netBuffer.h
/usr/include/plib/netChannel.h
/usr/include/plib/netChat.h
/usr/include/plib/netMessage.h
/usr/include/plib/netMonitor.h
/usr/include/plib/netSocket.h
/usr/include/plib/pcx.h
/usr/include/plib/psl.h
/usr/include/plib/pu.h
/usr/include/plib/puAux.h
/usr/include/plib/puAuxLocal.h
/usr/include/plib/puFLTK.h
/usr/include/plib/puGLUT.h
/usr/include/plib/puNative.h
/usr/include/plib/puPW.h
/usr/include/plib/puSDL.h
/usr/include/plib/pw.h
/usr/include/plib/sg.h
/usr/include/plib/sl.h
/usr/include/plib/slPortability.h
/usr/include/plib/sm.h
/usr/include/plib/ssg.h
/usr/include/plib/ssgAux.h
/usr/include/plib/ssgKeyFlier.h
/usr/include/plib/ssgMSFSPalette.h
/usr/include/plib/ssgaBillboards.h
/usr/include/plib/ssgaFire.h
/usr/include/plib/ssgaLensFlare.h
/usr/include/plib/ssgaParticleSystem.h
/usr/include/plib/ssgaScreenDump.h
/usr/include/plib/ssgaShapes.h
/usr/include/plib/ssgaSky.h
/usr/include/plib/ssgaSphere.h
/usr/include/plib/ssgaWaveSystem.h
/usr/include/plib/ssgconf.h
/usr/include/plib/ul.h
/usr/include/plib/ulRTTI.h
/usr/lib64/libplibfnt.so
/usr/lib64/libplibjs.so
/usr/lib64/libplibnet.so
/usr/lib64/libplibpsl.so
/usr/lib64/libplibpu.so
/usr/lib64/libplibpuaux.so
/usr/lib64/libplibpw.so
/usr/lib64/libplibsg.so
/usr/lib64/libplibsl.so
/usr/lib64/libplibsm.so
/usr/lib64/libplibssg.so
/usr/lib64/libplibssgaux.so
/usr/lib64/libplibul.so
/usr/share/doc/lib64plib-devel/AUTHORS
/usr/share/doc/lib64plib-devel/ChangeLog
/usr/share/doc/lib64plib-devel/KNOWN_BUGS
/usr/share/doc/lib64plib-devel/README

Changelog

2016-02-09 - umeabot <umeabot> 1.8.5-11.mga6
+ Revision: 951172
- Mageia 6 Mass Rebuild
2014-12-14 - akien <akien> 1.8.5-10.mga5
+ Revision: 803136
- Build as a shared library instead of a static one (Debian patch)
- Proper libification: lib(64)plib1 and lib(64)plib-devel instead of plib-devel only
- Unlink pthread (Debian patch)
2014-10-15 - umeabot <umeabot> 1.8.5-9.mga5
+ Revision: 744396
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.8.5-8.mga5
+ Revision: 687677
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 1.8.5-7.mga4
+ Revision: 517590
- Mageia 4 Mass Rebuild

See Also

Package Description
lib64plib1-1.8.5-11.mga6.x86_64.rpm Steve's Portable Game Library
lib64plist++-devel-1.12-4.mga6.x86_64.rpm Development package for libplist++
lib64plist++3-1.12-4.mga6.x86_64.rpm C++ binding for libplist
lib64plist-devel-1.12-4.mga6.x86_64.rpm Development package for libplist
lib64plist3-1.12-4.mga6.x86_64.rpm Library for manipulating Apple Binary and XML Property Lists
lib64plotutils-devel-2.6-17.mga6.x86_64.rpm Headers for developing programs that will use plotutils
lib64plotutils2-2.6-17.mga6.x86_64.rpm Main library for plotutils
lib64plplot-devel-5.12.0-4.mga6.x86_64.rpm Development headers and libraries for PLplot
lib64plplot14-5.12.0-4.mga6.x86_64.rpm Shared library and driver modules for PLplot
lib64plplotada2-5.12.0-4.mga6.x86_64.rpm Ada runtime support library for PLplot
lib64plplotcxx13-5.12.0-4.mga6.x86_64.rpm C++ bindings for PLplot
lib64plplotf95_13-5.12.0-4.mga6.x86_64.rpm Fortran 95 bindings for PLplot
lib64plplotf95c12-5.12.0-4.mga6.x86_64.rpm Fortran 95c bindings for PLplot
lib64plplotqt2-5.12.0-4.mga6.x86_64.rpm Qt driver module and bindings for PLplot
lib64plplottcltk13-5.12.0-4.mga6.x86_64.rpm Tcl/Tk support for PLplot
Advertisement
Advertisement